@charset "utf-8";
/* CSS Document */

<style>
img
{
border:none;}

/*页面主题背景样式*/
body {

	text-align:center;
	margin:0px;
	padding:0px;}

body html {
	width:100%;}

#wrapper {
	text-align:center;
	margin:0 auto;}

/*套用边框样式*/
.side {
	border-bottom: #E1E1E2 1px solid; 
	border-left: #E1E1E2 1px solid; 
	border-top: #E1E1E2 1px solid; 
	border-right: #E1E1E2 1px solid;}

.side2 {
	border-bottom: #CFD1D2 0px solid; 
	border-left: #CFD1D2 1px solid; 
	border-top: #CFD1D2 0px solid; 
	border-right: #CFD1D2 1px solid;}

/*页面应用字体样式*/
body,td,tr,div,span,p,hr,.Message,TFOOT,label,.Normal,.NormalRed,.NormalBold,A,A:active{
	color:#151515;
	font-family: Arial, sans-serif;
	font-size: 13px;
line-height:180%;}

/*页面链接字体样式*/
A:link{color:#151515;}

/*页面链接访字体问过样式*/
A:visited{color:#151515;}

/*页面链接鼠标移动上去字体样式*/
A:hover{color:#151515;}

.pane1 a,.pane1 a:hover,.pane1 a:visited{
    color:#1D79A8 !important;
	font-family: Arial, sans-serif;
	font-size: 12px;}

/*登录模块字体样式*/
.label{
        color:#ffffff;
        font-size:12px;
		line-height:22px;}
/*登录页面显示字体样式*/
.LoginTabs,A.LoginTabs:link,A.LoginTabs:active,A.LoginTabs:hover,A.LoginTabs:visited,.skinobject,A.skinobject:link,A.skinobject:active,A.skinobject:hover,A.skinobject:visited{
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;}

/*菜单的样式*/
TR.MainMenu_MenuBar TD{
	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif,"微软雅黑";
	font-size:14px;
	font-weight: bold;
	padding:0px 20px;
	height:39px;
	text-align:center;
    background:url(shu.jpg) no-repeat right 0px  ;}

/*下拉菜单的样式*/
.MainMenu_MenuItem {
	cursor: hand;
	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif,"微软雅黑";
	font-weight: normal;
	font-size: 14px;
	border-left: #808080 0px solid;
	border-bottom: #808080 0px solid;
	border-top: #808080 0px solid;
	border-right: #808080 0px solid;
	border-radius: 10px;
	padding:0px 30px 0px 30px;
	height:30px;
	background:none;}

/*菜单选中项的样式*/
TR.MainMenu_MenuItemSel TD{
	color: #ffffff;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif,"微软雅黑";
	font-size: 14px; /*must be pixel to match repeat*/
	font-weight: bold;
	padding:0px 20px;
	height:39px ;

    background:transparent url(shu.jpg) no-repeat  right top  ;}

/*下拉菜单选中项的样式*/
.MainMenu_MenuItemSel{
	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif,"微软雅黑";
	font-size: 14px; /*must be pixel to match repeat*/
	font-weight: normal;
	padding:0px 30px 0px 30px;
	height:30px;	

	background:#none;}


/*下拉菜单项的背景样式*/
.MainMenu_SubMenu {
	border-left: #094576 0px solid;
	border-bottom: #094576 0px solid;
	border-top: #094576 0px solid;
	border-right: #094576 0px solid;
	background-color: #094576;}

/*菜单项中的链接间隔样式*/
.MainMenu_MenuIcon{ display:none;}
.MainMenu_MenuArrow{ display:none;}
.MainMenu_RootMenuArrow{ display:none;}
.MainMenu_MenuBreak{ display:none;}

/*皮肤底部内的链接样式*/
A.bottom:link,A.bottom:active,A.bottom:hover,A.bottom:visited{
	color: #0C498A;
	font-size: 12px;}

/*皮肤底框内字体的样式*/
.bottom {
	color: #0C498A;
	font-size: 12px;
	line-height:120%;}

.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(../images/submenu_hover.gif) repeat-x top left;
	color: #fff;}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;}
.bottom1 {	color: #000000;
	font-size: 12px;
	line-height:120%;}
a.SkinObject:link, a.SkinObject:visited
{
color:#015883!important;}

.MainMenu_MenuItem img, .MainMenu_MenuItemSel img {
	width:0px;
	display:none;}
#dnn_dnnBREADCRUMB_lblBreadCrumb a{color:#666666; font-family:宋体; font-size:12px;}
.line{background:url(line.jpg) top center repeat-y;}


#dnn_dnnLINKS_lblLinks{font-size:0px;text-align:center;}

#dnn_dnnLINKS_lblLinks .leftlink{
	font-size:16px;
	display:block;
	width:160px;
	height:35px;
	line-height:35px;
	text-align:center;
	color:#fff;
	margin:5px auto;
	background:url(tbs.jpg) center center no-repeat;}

.idxcon {
    border-top: 2px solid #88b4d7;
    height: 230px;
    width: 100%;}

.idxtit {

    color: #02629c;
    display: block;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    text-indent: 0.5em;
    margin:0 0 10px 0;
    border-bottom: 1px dashed #999;
	width:310px;}
.idxmor {
    border-bottom: 1px dashed #999;}

.idxmor a
{
    color: #999 !important;}

#dnn_ctr58685_QucikLogin_tblLogin .label
{
color:#333;}

span.normal
{
clear:both;}

.atrcont .head
{
border:none !important;}